<?
	session_start();
	include ("../conf/configuracao.php");
	include ('../include/functions.php');
	include ("../include/inicio.php");
?>

<table bgcolor="<? echo $cor_fund_tab; ?>" width="96%" border="<? echo $tamanho_bord; ?>" cellspacing="0" cellpadding="5" align="center" bordercolor="<? echo $cor_bord_tab; ?>">
<tr>
	<td width="20%" valign="top">
		<font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte; ?>" color="<? echo $cor_texto; ?>">
			<div align="justify">
				<?
					include ("../menu.php");
				?>
			</div>
		</font>
	</td>
	<td width="80%" valign="top">


		<table bgcolor="<? echo $cor_fund_tab; ?>" width="100%" border="0" cellspacing="0" cellpadding="0" align="<? echo $alin_tab; ?>" bordercolor="<? echo $cor_bord_tab; ?>">
			<tr>
				<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>">
				<div align="center"><strong><font size="3"><em>Pesquisa Sócio-Econômica </em></font></strong></div><br>

<div align="justify">Solicitamos aos candidatos que dêem respostas às questões que seguem, marcando apenas o número correspondente a uma opção. Tal pesquisa é de fundamental importância para o acompanhamento do processo pedagógico das unidades mantidas pela FUNEC.
<br>
<br>
Se houver alguma questão cujas opções de resposta não contemplem a sua situação particular, salte o campo de resposta correspondente a ela, passando nele um traço.
<br>
<br>
Não há respostas certas ou erradas, mas suas respostas devem ser verdadeiras.
</div>
<br><br>
			</td>
		</tr>
<?
$sql_perguntas = "Select * from perguntas_pesquisa order by codigo ASC";
$query_perguntas = mysql_query($sql_perguntas) or die (mysql_error());

$i = 1;
while ($perguntas = mysql_fetch_array($query_perguntas)) {
		echo '<tr>';
			echo '<td><font face="'.$tipo_fonte.'" size="'.$tam_fonte.'" color="'.$cor_texto.'">';
				echo '<strong>';
				if ($i <= 9) {
					echo '0' . $i;
				}
				else {
					echo $i;
				}
				echo ' . ' . $perguntas["pergunta"] .'</strong><br></font>';
			echo '</td>';
			$codigo_pergunta = $perguntas["codigo"];
			$sql_respostas = "Select * from respostas_perguntas where codigo_pergunta = '$codigo_pergunta' order by codigo_resposta ASC";
			$query_respostas = mysql_query($sql_respostas) or die (mysql_error());
			$cor = '#C0C0C0';
			while($respostas = mysql_fetch_array($query_respostas)) {
				echo '<tr bgcolor="'.$cor.'">';
					echo '<td><font face="'.$tipo_fonte.'" size="'.$tam_fonte.'" color="'.$cor_texto.'">';
						if ($respostas["codigo_resposta"] <= 9) {
							$codigo_da_resposta = '0' . $respostas["codigo_resposta"];
						}
						else {
							$codigo_da_resposta = $respostas["codigo_resposta"];
						}
						echo '&nbsp;<strong>('.$codigo_da_resposta.')</strong>&nbsp;'.$respostas["texto"].'</font>';
					echo '</td>';
				echo '</tr>';
				if ($cor == '#C0C0C0') {
					$cor = '#FFFFFF';
				}
				else {
					$cor = '#C0C0C0';
				}
			}
		
		echo '</tr>';
		echo '<tr><td>&nbsp;</td></tr>';
$i++;
}
?>
		<tr>
<td><br>
<a href="manual.php?local=3"><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>">Voltar</font></a>
</td>
</tr>
</table>

</div><br><br>



				</font>
				</td>
			</tr>
		</table>
	</td>
</tr>


<? 
	include ("../include/fim.php");
?>
